<!--Modal-->

<div class="modal fade" tabindex="-1" role="dialog" id="filters-modal">
    <div class="modal-dialog filters__modal-dialog" role="document">
        <div class="filter__modal-content modal-content">
            <div class="modal-header filters__modal filters__modal-header">
                <button type="button" class="close modal-close-button" data-dismiss="modal" aria-label="Close">
                    <i class="close-btn-icon fas fa-times" aria-hidden="true"></i>
                </button>
            </div>
            <div class="modal-body">
                <div class="container filters-box">
                    <div class="row">
                        <div class="col-md-6 col-12">
                            <div class="filter__categories mb-4">
                                <div class="filters__heading">
                                    <h6 class="text-uppercase">Filter by categories</h6>
                                    <div class="line mb-4"></div>
                                </div>
                                <div class="filter__item pb-2 row justify-content-between">
                                    <div class="col">
                                        <div class="item__name">Furniture</div>
                                    </div>
                                    <div class="col-2">
                                        <div class="rounded-circle">3</div>
                                    </div>
                                </div>
                                <div class="filter__item pb-2 row justify-content-between active">
                                    <div class="col">
                                        <div class="item__name">Sofa</div>
                                    </div>
                                    <div class="col-2">
                                        <div class="rounded-circle">4</div>
                                    </div>
                                </div>
                                <div class="filter__item pb-2 row justify-content-between">
                                    <div class="col">
                                        <div class="item__name">Chair</div>
                                    </div>
                                    <div class="col-2">
                                        <div class="rounded-circle">5</div>
                                    </div>
                                </div>
                                <div class="filter__item pb-2 row justify-content-between">
                                    <div class="col">
                                        <div class="item__name">Table</div>
                                    </div>
                                    <div class="col-2">
                                        <div class="rounded-circle">5</div>
                                    </div>
                                </div>
                                <div class="filter__item pb-2 row justify-content-between">
                                    <div class="col">
                                        <div class="item__name">Bedroom</div>
                                    </div>
                                    <div class="col-2">
                                        <div class="rounded-circle">5</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6 col-12">
                            <div class="filter__price mb-4">
                                <div class="filters__heading">
                                    <h6 class="text-uppercase">Filter by price</h6>
                                    <div class="line mb-4"></div>
                                </div>
                                <div id="m-slider-range"></div>
                                <div class="slider-range__container">
                                    <div class="row price__container justify-content-between">
                                        <div class="btn-filter text-uppercase text-white col-4">filter</div>
                                        <div class="col-6 input-wrapper pr-0">
                                            <input type="text" id="m-amount">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6 col-12">
                            <div class="filter__color mb-4">
                                <div class="filters__heading">
                                    <h6 class="text-uppercase">Filter by color</h6>
                                    <div class="line mb-4"></div>
                                </div>
                                <div class="color__box">
                                    <div class="filter__item color__item">
                                        <input type="checkbox" class="filter-input-check" id="m-check-red" name="checkbox">
                                        <label for="m-check-red" class="filter-input-check-label">Red</label>
                                    </div>
                                    <div class="filter__item color__item">
                                        <input type="checkbox" class="filter-input-check" id="m-check-black" name="checkbox">
                                        <label for="m-check-black" class="filter-input-check-label">Black</label>
                                    </div>
                                    <div class="filter__item color__item">
                                        <input type="checkbox" class="filter-input-check" id="m-check-yellow" name="checkbox">
                                        <label for="m-check-yellow" class="filter-input-check-label">Yellow</label>
                                    </div>
                                    <div class="filter__item color__item">
                                        <input type="checkbox" class="filter-input-check" id="m-check-blue" name="checkbox">
                                        <label for="m-check-blue" class="filter-input-check-label">Blue</label>
                                    </div>
                                    <div class="filter__item color__item">
                                        <input type="checkbox" class="filter-input-check" id="m-check-pink" name="checkbox">
                                        <label for="m-check-pink" class="filter-input-check-label">Pink</label>
                                    </div>
                                    <div class="filter__item color__item">
                                        <input type="checkbox" class="filter-input-check" id="m-check-green" name="checkbox">
                                        <label for="m-check-green" class="filter-input-check-label">Green</label>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6 col-12">
                            <div class="filter__size mb-4">
                                <div class="filters__heading">
                                    <h6 class="text-uppercase">Filter by size</h6>
                                    <div class="line mb-4"></div>
                                </div>
                                <div class="box">
                                    <div class="filter__item pb-2 row justify-content-between">
                                        <div class="col">
                                            <input type="checkbox" class="filter-input-check" id="m-check-s" name="checkbox">
                                            <label for="m-check-s" class="filter-input-check-label item__name">S</label>
                                        </div>
                                        <div class="col-2">
                                            <div class="rounded-circle">3</div>
                                        </div>
                                    </div>
                                    <div class="filter__item pb-2 row justify-content-between">
                                        <div class="col">
                                            <input type="checkbox" class="filter-input-check" id="m-check-m" name="checkbox">
                                            <label for="m-check-m" class="filter-input-check-label item__name">M</label>
                                        </div>
                                        <div class="col-2">
                                            <div class="rounded-circle">4</div>
                                        </div>
                                    </div>
                                    <div class="filter__item pb-2 row justify-content-between">
                                        <div class="col">
                                            <input type="checkbox" class="filter-input-check" id="m-check-l" name="checkbox">
                                            <label for="m-check-l" class="filter-input-check-label item__name">L</label>
                                        </div>
                                        <div class="col-2">
                                            <div class="rounded-circle">5</div>
                                        </div>
                                    </div>
                                    <div class="filter__item pb-2 row justify-content-between">
                                        <div class="col">
                                            <input type="checkbox" class="filter-input-check" id="m-check-xl" name="checkbox">
                                            <label for="m-check-xl" class="filter-input-check-label item__name">XL</label>
                                        </div>
                                        <div class="col-2">
                                            <div class="rounded-circle">5</div>
                                        </div>
                                    </div>
                                    <div class="filter__item pb-2 row justify-content-between">
                                        <div class="col">
                                            <input type="checkbox" class="filter-input-check" id="m-check-xx" name="checkbox">
                                            <label for="m-check-xx" class="filter-input-check-label item__name">XX</label>
                                        </div>
                                        <div class="col-2">
                                            <div class="rounded-circle">5</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row justify-content-center">
                        <div class="col-md-7 col-12">
                            <div class="filter__tags mb-4">
                                <div class="filters__heading">
                                    <h6 class="text-uppercase">Filter by tags</h6>
                                    <div class="line mb-4"></div>
                                </div>
                                <div class="row justify-content-start">
                                    <div class="filter__item p-2 m-2">
                                        <i class="fas fa-tags"></i>
                                        Table
                                    </div>
                                    <div class="filter__item p-2 m-2">
                                        <i class="fas fa-tags"></i>
                                        Chair
                                    </div>
                                    <div class="filter__item p-2 m-2">
                                        <i class="fas fa-tags"></i>
                                        Hand Bag
                                    </div>
                                    <div class="filter__item p-2 m-2">
                                        <i class="fas fa-tags"></i>
                                        Women
                                    </div>
                                    <div class="filter__item p-2 m-2">
                                        <i class="fas fa-tags"></i>
                                        Fashion
                                    </div>
                                    <div class="filter__item p-2 m-2">
                                        <i class="fas fa-tags"></i>
                                        Clothes
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<!---------------filters-------------->
                <aside class="col-lg-3 d-md-none d-none d-lg-block filters-box filters__static">
                    <div class="filter__categories mb-4">
                        <div class="filters__heading">
                            <h6 class="text-uppercase">Filter by categories</h6>
                            <div class="line mb-4"></div>
                        </div>
                        <div class="filter__item pb-2 row justify-content-between">
                            <div class="col">
                                <div class="item__name">Furniture</div>
                            </div>
                            <div class="col-2">
                                <div class="rounded-circle">3</div>
                            </div>
                        </div>
                        <div class="filter__item pb-2 row justify-content-between active">
                            <div class="col">
                                <div class="item__name">Sofa</div>
                            </div>
                            <div class="col-2">
                                <div class="rounded-circle">4</div>
                            </div>
                        </div>
                        <div class="filter__item pb-2 row justify-content-between">
                            <div class="col">
                                <div class="item__name">Chair</div>
                            </div>
                            <div class="col-2">
                                <div class="rounded-circle">5</div>
                            </div>
                        </div>
                        <div class="filter__item pb-2 row justify-content-between">
                            <div class="col">
                                <div class="item__name">Table</div>
                            </div>
                            <div class="col-2">
                                <div class="rounded-circle">5</div>
                            </div>
                        </div>
                        <div class="filter__item pb-2 row justify-content-between">
                            <div class="col">
                                <div class="item__name">Bedroom</div>
                            </div>
                            <div class="col-2">
                                <div class="rounded-circle">5</div>
                            </div>
                        </div>
                    </div>
                    <div class="filter__price mb-4">
                        <div class="filters__heading">
                            <h6 class="text-uppercase">Filter by price</h6>
                            <div class="line mb-4"></div>
                        </div>

                        <div id="slider-range"></div>
                        <div class="slider-range__container">

                            <div class="row price__container justify-content-between">
                                <div class="btn-filter text-uppercase text-white col-4">filter</div>
                                <div class="col-6 input-wrapper pr-0">
                                    <input type="text" id="amount">
                                </div>
                            </div>
                        </div>

                    </div>
                    <div class="filter__color mb-4">
                        <div class="filters__heading">
                            <h6 class="text-uppercase">Filter by color</h6>
                            <div class="line mb-4"></div>
                        </div>
                        <div class="color__box">
                            <div class="filter__item color__item">
                                <input type="checkbox" class="filter-input-check" id="check-red" name="checkbox">
                                <label for="check-red" class="filter-input-check-label">Red</label>
                            </div>
                            <div class="filter__item color__item">
                                <input type="checkbox" class="filter-input-check" id="check-black" name="checkbox">
                                <label for="check-black" class="filter-input-check-label">Black</label>
                            </div>
                            <div class="filter__item color__item">
                                <input type="checkbox" class="filter-input-check" id="check-yellow" name="checkbox">
                                <label for="check-yellow" class="filter-input-check-label">Yellow</label>
                            </div>
                            <div class="filter__item color__item">
                                <input type="checkbox" class="filter-input-check" id="check-blue" name="checkbox">
                                <label for="check-blue" class="filter-input-check-label">Blue</label>
                            </div>
                            <div class="filter__item color__item">
                                <input type="checkbox" class="filter-input-check" id="check-pink" name="checkbox">
                                <label for="check-pink" class="filter-input-check-label">Pink</label>
                            </div>
                            <div class="filter__item color__item">
                                <input type="checkbox" class="filter-input-check" id="check-green" name="checkbox">
                                <label for="check-green" class="filter-input-check-label">Green</label>
                            </div>
                        </div>
                    </div>
                    <div class="filter__size mb-4">
                        <div class="filters__heading">
                            <h6 class="text-uppercase">Filter by size</h6>
                            <div class="line mb-4"></div>
                        </div>
                        <div class="box">
                            <div class="filter__item pb-2 row justify-content-between">
                                <div class="col">
                                    <input type="checkbox" class="filter-input-check" id="check-s" name="checkbox">
                                    <label for="check-s" class="filter-input-check-label item__name">S</label>
                                </div>
                                <div class="col-2">
                                    <div class="rounded-circle">3</div>
                                </div>
                            </div>
                            <div class="filter__item pb-2 row justify-content-between">
                                <div class="col">
                                    <input type="checkbox" class="filter-input-check" id="check-m" name="checkbox">
                                    <label for="check-m" class="filter-input-check-label item__name">M</label>
                                </div>
                                <div class="col-2">
                                    <div class="rounded-circle">4</div>
                                </div>
                            </div>
                            <div class="filter__item pb-2 row justify-content-between">
                                <div class="col">
                                    <input type="checkbox" class="filter-input-check" id="check-l" name="checkbox">
                                    <label for="check-l" class="filter-input-check-label item__name">L</label>
                                </div>
                                <div class="col-2">
                                    <div class="rounded-circle">5</div>
                                </div>
                            </div>
                            <div class="filter__item pb-2 row justify-content-between">
                                <div class="col">
                                    <input type="checkbox" class="filter-input-check" id="check-xl" name="checkbox">
                                    <label for="check-xl" class="filter-input-check-label item__name">XL</label>
                                </div>
                                <div class="col-2">
                                    <div class="rounded-circle">5</div>
                                </div>
                            </div>
                            <div class="filter__item pb-2 row justify-content-between">
                                <div class="col">
                                    <input type="checkbox" class="filter-input-check" id="check-xx" name="checkbox">
                                    <label for="check-xx" class="filter-input-check-label item__name">XX</label>
                                </div>
                                <div class="col-2">
                                    <div class="rounded-circle">5</div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="filter__tags mb-4">
                        <div class="filters__heading">
                            <h6 class="text-uppercase">Filter by tags</h6>
                            <div class="line mb-4"></div>
                        </div>
                        <div class="row justify-content-start">
                            <div class="filter__item p-2 m-2">
                                <i class="fas fa-tags"></i>
                                Table
                            </div>
                            <div class="filter__item p-2 m-2">
                                <i class="fas fa-tags"></i>
                                Chair
                            </div>
                            <div class="filter__item p-2 m-2">
                                <i class="fas fa-tags"></i>
                                Hand Bag
                            </div>
                            <div class="filter__item p-2 m-2">
                                <i class="fas fa-tags"></i>
                                Women
                            </div>
                            <div class="filter__item p-2 m-2">
                                <i class="fas fa-tags"></i>
                                Fashion
                            </div>
                            <div class="filter__item p-2 m-2">
                                <i class="fas fa-tags"></i>
                                Clothes
                            </div>
                        </div>
                    </div>
                </aside>

